/* Menu System format */



leftnav.menu {

background-color: #2c3163;

font-family: Arial, Helvetica, sans-serif;

font-size: 10px;

font-style: normal;

font-weight: normal;

text-decoration: underline;

}

.menu {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	font-weight: normal;

	color: #999999;

	text-decoration: none;

	text-align: left;

	vertical-align: bottom;

}

.Lg A:link {

	color: #FFCA2F;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 18px;

	text-decoration: none;

}

A:link {

	color: #FFCA2F;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	text-decoration: none;

}



A:active {

	color: #FF6600;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	text-decoration: none;

}

A:visited {

	color: #FFCC66;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	text-decoration: none;

}

A:hover {

	color: #FF6600;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	text-decoration: none;

}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #CCCCCC;
	word-spacing: normal;
	letter-spacing: 1pt;
	padding: 3px;
	margin: 3px;





}



parragraph.text {

color: #ffcd98;

text-decoration: none;

font-family: arial;

}



.tabs{

color: #E5B748;

font-family: arial;

font-weight: bold;

font-size: 12pt;

}



.menubold {



	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	font-weight: bold;

	color: #5C6C90;

	text-decoration: none;

	text-align: left;

	vertical-align: bottom;

}

.boldyellow {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	font-weight: bold;

	color: #E5B748;

	text-decoration: none;

	text-align: left;

	vertical-align: bottom;

	text-transform: none;



}

.boldwhite {



	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

	text-align: left;

	vertical-align: bottom;

	text-transform: none;

}

blackTEXT {



color: #ffcd98;

text-decoration: none;

font-family: arial;

}

.blacktexrt {



	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	font-weight: normal;

	color: #000000;

	text-decoration: none;

	text-align: left;

	vertical-align: bottom;

	text-transform: none;

}

.splashwhite {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #FFFFFF;

}

.pr {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #666666;

}
.pr A:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
}

.pr A:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
}
.pr A:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
}
.pr A:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
}